package Graphen;

public class Test {
	
	 public static void main(String[] args) {
		 Graph graph = new Graph();
		 
		 Knote mannheim = new Knote("Mannheim");
		 Knote heidelberg = new Knote("Heidelberg");
		 Knote frankfourt = new Knote("Frankfourt");
		 Knote Maiz = new Knote("Maiz");
		 graph.addknoten(mannheim);
		 graph.addknoten(heidelberg);
		 graph.addknoten(frankfourt);
		 graph.addknoten(Maiz);
		 
		 new Kanten(graph.getKnote("Mannheim"),graph.getKnote("Heidelberg"));
		 new Kanten(graph.getKnote("Mannheim"),graph.getKnote("Frankfourt"));

		 
		 mannheim.getPartner();
		 heidelberg.getPartner();
		 frankfourt.getPartner();
		
		 Kanten k3 = new Kanten(graph.getKnote("Heidelberg"),graph.getKnote("Maiz"),25,true);
		
	  }
	 
}
